<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8"/>
        {% block basehead %}

            <title>

                {% block title %}
                    Training Schedule
                {% endblock %}

            </title>

            {% block basestylesheets %}
                {% include "stylesheet.html.twig" %}
            {% endblock %}

            {% block stylesheets %}
            {% endblock %}

            {% block basejavascripts %}
                {% include "javascript.html.twig" %}
            {% endblock %}

            {% block javascripts %}

        {% endblock %}

    </head>

    <body class="bg-img">

        {% block header %}
            {% include "header.html.twig" %}
        {% endblock %}

        {% block topBody %}
        {% endblock %}

        {% for flash_message in app.session.flashbag.get('info') %}
            <div class="flash-info">
                {{ flash_message }}
            </div>
        {% endfor %}

        {% block body %}
        {% endblock %}

        {% block footer %}
        {% endblock %}

        {% endblock %}

    </body>
</html>
